uuid: 9005542c-bb24-4c92-ae56-03842967a53a
langcode: en
status: true
dependencies:
  module:
    - editor
    - linkit
_core:
  default_config_hash: P8ddpAIKtawJDi5SzOwCzVnnNYqONewSTJ6Xn0dW_aQ
name: 'Basic HTML'
format: basic_html
weight: 0
filters:
  editor_file_reference:
    id: editor_file_reference
    provider: editor
    status: false
    weight: -43
    settings: {  }
  filter_align:
    id: filter_align
    provider: filter
    status: true
    weight: -46
    settings: {  }
  filter_autop:
    id: filter_autop
    provider: filter
    status: true
    weight: -49
    settings: {  }
  filter_caption:
    id: filter_caption
    provider: filter
    status: true
    weight: -45
    settings: {  }
  filter_html:
    id: filter_html
    provider: filter
    status: true
    weight: -50
    settings:
      allowed_html: '<br> <p class> <h1 class="node__title text-align-left text-align-center text-align-right text-align-justify"> <h2 id class> <h3 id class> <h4 id class> <h5 id class> <h6 id class> <a class hreflang accesskey id rel target title href data-entity-type data-entity-uuid data-entity-substitution> <img class data-entity-substitution src alt height width data-caption data-align> <cite> <span> <dl class> <dt class> <dd class> <iframe allow allowfullscreen src width height frameborder> <blockquote cite> <ul type> <ol type start> <strong> <em> <sub> <sup> <li> <hr>'
      filter_html_help: false
      filter_html_nofollow: false
  filter_html_escape:
    id: filter_html_escape
    provider: filter
    status: false
    weight: -42
    settings: {  }
  filter_html_image_secure:
    id: filter_html_image_secure
    provider: filter
    status: false
    weight: -44
    settings: {  }
  filter_htmlcorrector:
    id: filter_htmlcorrector
    provider: filter
    status: true
    weight: -47
    settings: {  }
  filter_image_lazy_load:
    id: filter_image_lazy_load
    provider: filter
    status: true
    weight: -42
    settings: {  }
  filter_url:
    id: filter_url
    provider: filter
    status: true
    weight: -48
    settings:
      filter_url_length: 72
  linkit:
    id: linkit
    provider: linkit
    status: true
    weight: -51
    settings:
      title: false
